## give-me-five.ps1 - Replies to "Give me five"

This PowerShell script replies to 'Give me five' by text-to-speech (TTS).

## Parameters
```powershell
give-me-five.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./give-me-five

```

## Notes
Author: Markus Fleschutz / License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of give-me-five.ps1*
